jQuery(document).ready(function(){
	
});

function getDepotUser(dId){
	$.get( siteUrl+"users/getDpUser/"+dId, function( data ) {
		$( "#dp-user" ).html( data );
	});
}

function getDepotCustomer(dId){
	$.get( siteUrl+"customers/getDpCustomers/"+dId, function( data ) {
		$( "#dp-customer" ).html( data );
	});
}